/*Feel free to make any changes here. Before any update, make sure you backup this file so you do not loose any changes you have done here.*/

/*
table.list td {
  line-height: 16px;
}*/

body {
  font-size: 15px;
} 
body {
		font-family: "Open Sans",Arial,sans-serif !important;
        font-style: normal;
        font-size: 14px;
        line-height: 1.5;
        font-size-adjust: none;
        font-stretch: normal;
        -x-system-font: none;
        font-feature-settings: normal;
        font-language-override: normal;
        font-kerning: auto;
        font-synthesis: weight style;
        font-variant-alternates: normal;
        font-variant-caps: normal;
        font-variant-east-asian: normal;
        font-variant-ligatures: normal;
        font-variant-numeric: normal;
        font-variant-position: normal;
    color: #484848;
}

/* patch edit issue  */
#issue-form fieldset {
	display:table-cell;
}

/* Suppression de l'élément de menu : Temps passé */
#top-menu  .spent_time { display:none !important; }

/* patch wiki */
.jstElements { clear:none !important;}

/* correction de l'impression  lorsqu l'on utilise le plugin extended queries */
@media print {
        #modal-f-tracker_id, #modal-f-status_id, #modal-f-fields-list, #modal-f-group_by, #modal-f-sort_by { display:none !important; }
}
/* correction de icon download pour abacus */
.icon-download {
    background-image: url(/images/download.png);
}
div.attachments td:nth-child(1) {
    display:inline !important;
}
/* Boutons ISAE */
.labelforge a {
    text-decoration: none;
}

.labelforge:active a {
    text-decoration: none;
}

.labelforge:hover  a {
    text-decoration: none;
}
.labelforge:hover {
   box-shadow: 1px 1px 1px darkgray, 1px 1px 1px rgba(255, 255, 255, 0.4);
 }
.labelforge {
	 border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #000 !important;
    padding: 5px 35px;
    line-height: 30px;
    
    background-color: #F8F8F8;
    border: 1px solid #B2B2B2;
    cursor: pointer;
	color: #000000;
    font-size: 12px;
    white-space: nowrap;
}
